<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.589000701904</MDI>
      <MDI key="STATISTICS_MEAN">-2.6093292233111</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.732000350952</MDI>
      <MDI key="STATISTICS_STDDEV">7.6839720691365</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
